.ts04-Subtitle-Comfortea-Bold
{
	font-family: comfortaa-n7, sans-serif;
}

.ts04-Title-Raleway-Thin
{
	font-family: raleway-n1, sans-serif;
}

.quote---text
{
	font-family: open-sans-n3, sans-serif;
}

.Paragraph
{
	font-family: cabin-n4, sans-serif;
}

.H2-header
{
	font-family: cabin-n7, sans-serif;
}

#u144-4
{
	font-family: open-sans-n3, sans-serif;
}

#u7737-4
{
	font-family: open-sans-n3, sans-serif;
}

#u3358-9,#u3358-12,#u147-6
{
	font-family: lato-n4, sans-serif;
}

#u150-6
{
	font-family: lato-n4, sans-serif;
}

#u152-6
{
	font-family: lato-n4, sans-serif;
}

#u149-6
{
	font-family: lato-n4, sans-serif;
}

#u7534-6
{
	font-family: lato-n4, sans-serif;
}

#u7535-4
{
	font-family: lato-n4, sans-serif;
}

#u8992-6,#u2523-4
{
	font-family: lato-n4, sans-serif;
}

#u5903-4
{
	font-family: lato-n4, sans-serif;
}

#u8386-4
{
	font-family: lato-n4, sans-serif;
}

#u7510-4
{
	font-family: lato-n4, sans-serif;
}

#u8247-4
{
	font-family: lato-n4, sans-serif;
}

#u7513-4
{
	font-family: lato-n4, sans-serif;
}

#u8529-4
{
	font-family: lato-n4, sans-serif;
}

#u8250-4
{
	font-family: lato-n4, sans-serif;
}

#u6093-4,#u6097-4,#u6091-6
{
	font-family: lato-i4, sans-serif;
}

#u6093-2,#u6097-2,#u6091-2,#u6091-4,#u7520-5,#u8570-6,#u8571-13,#u8532-4
{
	font-family: lato-n4, sans-serif;
}

#u7530-19,#u8572-21,#u8523-10,#u8687-8,#u8700-8,#u8701-8,#u8713-8,#u8714-8,#u8800-4
{
	font-family: lato-n4, sans-serif;
}

#u7666-4
{
	font-family: lato-n4, sans-serif;
}

#u3358-8,#u8696-4,#u8702-4,#u8715-4,#u9890-2,#u8456-4,#u8456-2,#u9088
{
	font-family: lato-n7, sans-serif;
}

#u9890-3,#u9890-5,#u9890-6,#u9890-8,#u9890-9,#u9890-11,#u9890-12,#u9890-14,#u9890-15,#u9890-17,#u8456-5,#u8456-7,#u8456-9,#u8456-10,#u8456-12,#u8456-14,#u2515-3,#u2515-5,#u7784-6
{
	font-family: lato-n4, sans-serif;
}

#u8158-4
{
	font-family: lato-n4, sans-serif;
}

#u8849-4
{
	font-family: lato-n4, sans-serif;
}

#u1197-4,#u2515-2,#u3370-4
{
	font-family: open-sans-n3, sans-serif;
}

#u3358-2,#u3358-4,#u3358-6,#u3358-7,#u3358-10,#u266-6,#u806-4,#u5871-6,#u5872-4,#u5873-4,#u5874-4,#u5904-4,#u7516-4,#u7520-8,#u7523-4,#u7517-6,#u7526-6,#u6327-4,#u9088-5,#u6341-4,#u6340-2,#u6340-5
{
	font-family: lato-n3, sans-serif;
}

#u6340-12,#u6340-13
{
	font-family: open-sans-n4, sans-serif;
}

#u6340-3,#u6340-7,#u6340-9,#u6340-10,#u6340-14,#u6340-16
{
	font-family: lato-n4, sans-serif;
}

#u3347-4
{
	font-family: open-sans-n3, sans-serif;
}

